#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
# install and configure grub
grub_setup: True

grub_pkg: "grub-pc"

# if set: treated as pbkdf2 hash.
# use grub-mkpasswd-pbkdf2 to generate one.
grub_pw_admin: ""
